Maintained by: NLnet Labs

[Unbound-users] Unbound 1.4.9 & Solaris 11 x64.

İhsan Doğan
Fri Mar 25 12:30:01 CET 2011


Hello,

Am 24.03.2011 19:29, schrieb W.C.A. Wijngaards:

>> Final note, ldns 1.6.9 is reporting the same thing on configure, but not
>> nsd 3.2.8...
> 
> Because NSD can work with openssl 0.9.7 (SHA1) because as an authority
> server it does not need to understand the RRSIGs that it sends to the
> clients.  LDNS wants 0.9.8 or more to have SHA256 support.  SHA256
> support is useful, e.g. to verify signatures from the root and many
> toplevel domains that use RSASHA256 DNSSEC.

A Solaris package is available at OpenCSW.org.

The package still delivers 1.4.8. I'm currently working on to package 1.4.9.



Ihsan

-- 
ihsan at dogan.ch        http://blog.dogan.ch/